Hi,

I want to upgrade my NW6SP5 environment to OES2 Linux.
Are there any precaution measures I need to take (like nwdeploy for the NW6.5 upgrade?)

Thanks,
Hein